1. guldrevolt's Avatar
    Hi, major issue on my hands. I have a 3GS running 5.1.1 that I managed to jailbreak today with the hope of having it unlocked as well but nooooo, no such luck. I discovered that my baseband (05.16.05) was not supported. My question is there any hope for me to have this phone unlocked?

    BR bjrn
    05-28-2012 04:10 PM
  2. iDonev's Avatar
    See this tutorial.

    It's the same principle, just grab the newest redsn0w.

    Also install the ultrasn0w fix from http://repo.iparelhos.com before installing ultrasn0w itself.
    Last edited by iDonev; 05-29-2012 at 08:31 AM.
    05-29-2012 08:26 AM
LINK TO POST COPIED TO CLIPBOARD